Bug 61882 - Old ethereal version
Old ethereal version
Product: Red Hat Public Beta
Classification: Retired
Component: ethereal (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2002-03-25 11:01 EST by Per Steinar Iversen
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-25 11:01:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Per Steinar Iversen 2002-03-25 11:01:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
The ethereal version, 0.9.0, in the skipjack-beta1 is quite old and can be
crashed by sniffing illegal LDAP and SNMP packets. Version 0.9.2 is available
from http://www.ethereal.com/

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Sniff some SNMP packets generated by freely available test-tool.

Additional info:
Comment 1 Phil Knirsch 2002-03-26 05:45:47 EST
A little late for the next release. Will be done afterwards.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.